algorithm: RF
criterion: Calibration
criterion_final:
- 0.4012838900089264
dataset: Caco-2
hparams:
  max_depth: 10
  n_estimators: 867
  n_jobs: -1
  random_state: 2967
representation: Desc2D
seed: 5
test_calibration_Pearson_0: 0.29265296459198
test_calibration_Pearson_1: 0.2815122902393341
test_calibration_Pearson_2: 0.258984237909317
test_calibration_Pearson_final: 0.29265296459198
test_extra_mae_0: 0.4756806492805481
test_extra_mae_1: 0.4864999055862427
test_extra_mae_2: 0.47748517990112305
test_extra_mae_final: 0.4756806492805481
test_extra_pearson_0: 0.7900259494781494
test_extra_pearson_1: 0.7870697975158691
test_extra_pearson_2: 0.7907161116600037
test_extra_pearson_final: 0.7900259494781494
test_extra_r2_0: 0.615891695022583
test_extra_r2_1: 0.6134111285209656
test_extra_r2_2: 0.6197656393051147
test_extra_r2_final: 0.615891695022583
test_extra_spearman_0: 0.7688797116279602
test_extra_spearman_1: 0.7665926814079285
test_extra_spearman_2: 0.7705724239349365
test_extra_spearman_final: 0.7688797116279602
test_performance_MAE_0: 0.4756806492805481
test_performance_MAE_1: 0.4864999055862427
test_performance_MAE_2: 0.47748517990112305
test_performance_MAE_final: 0.4756806492805481
train_val_split: Random
trial_seed: 2967
val_calibration_Pearson_0: 0.30203837156295776
val_calibration_Pearson_1: 0.6044571995735168
val_calibration_Pearson_2: 0.29735609889030457
val_calibration_Pearson_final: 0.30203837156295776
val_extra_mae_0: 0.35801467299461365
val_extra_mae_1: 0.3480377793312073
val_extra_mae_2: 0.32781368494033813
val_extra_mae_final: 0.35801467299461365
val_extra_pearson_0: 0.8260167241096497
val_extra_pearson_1: 0.89447021484375
val_extra_pearson_2: 0.8900455236434937
val_extra_pearson_final: 0.8260167241096497
val_extra_r2_0: 0.6808232069015503
val_extra_r2_1: 0.793958842754364
val_extra_r2_2: 0.7878094911575317
val_extra_r2_final: 0.6808232069015503
val_extra_spearman_0: 0.7947550415992737
val_extra_spearman_1: 0.8273269534111023
val_extra_spearman_2: 0.8453232049942017
val_extra_spearman_final: 0.7947550415992737
val_performance_MAE_0: 0.35801467299461365
val_performance_MAE_1: 0.3480377793312073
val_performance_MAE_2: 0.32781368494033813
val_performance_MAE_final: 0.35801467299461365
